cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robby Pelssers <robby.pelss...@agp.nl>
Subject Renewing Apache Fop processor
Date Thu, 27 Sep 2007 15:02:47 GMT
Hi,

I regularly seem to have problems because the current distributed
version of apache fop processor (fop-0.5.20.jar) does not support a lot
of needed attributes like for instance "linefeed-treatment".

http://xmlgraphics.apache.org/fop/compliance.html#fo-object-block-sectio
n

How difficult/easy would it be to use a newer version (0.93 or 0.94)?
Is it only a matter of replacing the jar with a newer jar or do I run
into problems in that case?

Cheers,
Robby Pelssers


Mime
View raw message